<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
  <name>ms_usa_mambo</name>
  <creationDate>1/28/2005</creationDate>
  <author>mambosolutions.com Team</author>
  <copyright>This template is released under the GNU/GPL License</copyright>
   <authorEmail>shop@mambosolutions.com</authorEmail>
    <authorUrl>http://www.mambosolutions.com</authorUrl>
    <version>4.5.x</version>
  <description>variable width, 3 col with USA theme in header, css top horiz nav</description>
        <files>
                <filename>index.php</filename>
                <filename>template_thumbnail.png</filename>
        </files>
        <images>
                <filename>images/header-bg.gif</filename>
                <filename>images/headerbg.jpg</filename>
                <filename>images/logo.gif</filename>
                <filename>images/logo.jpg</filename>
                <filename>images/ms_logo_badge.gif</filename>
        </images>
        <css>
                <filename>css/template_css.css</filename>
        </css>
</mosinstall>